package com.pwt.netty.common.charger;

public enum ChargeCommand {

    START(1),
    STOP(0);

    private final int value;
    ChargeCommand(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
